@import url("https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Oswald:wght@200..700");
@layer override {
    :root[data-theme="designer"] {
        --hr-primary-color: rgb(224, 37, 54);
        --hr-positive-color: rgb(19, 104, 158);
        --hr-positive-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7638537/assets/Glory-Days-Logo-2048x1484-E4Ct8eW0.png");
    }
    :root[data-theme="designer"] {
        --hr-body-font-family: "Oswald", sans-serif;
        --hr-heading-font-family: "Oswald", sans-serif;
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(255, 255, 255);
        --hr-header-content-color: rgb(224, 37, 54);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgb(12, 68, 91);
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
        --hr-menu-item-image-fit: contain;
    }
}
